Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:08:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283755320 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:57 AM, 17th Mar                     hello                    6283755320           09:57 AM, 17th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. M
 y name is Juhi, I will be happy to assist you.           09:58 AM, 17th Mar                     hello                    6283755320           09:58 AM, 17th Mar                     hello                    Pls update           09:58 AM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 AM, 17th Mar                     hello                    Hello           10:00 AM, 17th Mar                   Juhi                   As per our courier team update : Shipment has been refused by customer           10:01 AM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:03 AM, 17th Mar                     hello                    Hello           10:04 AM, 17th Mar                     hello                    Can it be just delivered to his office           10:04 AM, 17th Mar                     hello                  
   The address given in the parcel           10:04 AM, 17th Mar                   Juhi                   Leena SUBASH P. o. box 10774, Deira Dubai Deira Dubai           10:05 AM, 17th Mar                     hello                    No           10:05 AM, 17th Mar                     hello                    That's me           10:05 AM, 17th Mar                     hello                    I'm the sender           10:05 AM, 17th Mar                     hello                    Bipin raj nesma airline office hail           10:05 AM, 17th Mar                     hello                    Pls deliver it to Nesma Airline office in Hail           10:06 AM, 17th Mar                   Juhi                   Okay we will forward this to our team           10:07 AM, 17th Mar                     hello                    Thanks           10:07 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           1
 0:07 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259509